{
    "definitions": [
		{
			"name": "German corpse over (Greg)",
			"subName": "_greg",
			"extraMaterials": ["minecraft:iron_nugget:0:1"]
		}
	],
    "general": {
        "name" : "German corpse over",
        "width" : 1,
		"height" : 0.25,
		"depth" : 1,
		"materials" : ["minecraft:iron_ingot:-1:2"]
	}
}
